{
  "id": 3355398,
  "name": "Bessie Cohen, appellee, v. Meyer Pikowski and Bertha Pick, appellants",
  "name_abbreviation": "Cohen v. Pikowski",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,645",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 270,
    "ocr_confidence": 0.505,
    "sha256": "c7f09d1923cbde68fa44a1762ea4f9498434e642ba59e58d8faaa12ccbe7b93a",
    "simhash": "1:046d9ff72e5fa70d",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Cohen, appellee, v. Meyer Pikowski and Bertha Pick, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Joseph A. Huston, for appellants. Esther Melnick and Abraham Teitelbaum, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bessie Cohen, appellee, v. Meyer Pikowski and Bertha Pick, appellants.\nGen. No. 37,645.\nOpinion filed March 29, 1935.\nJoseph A. Huston, for appellants. Esther Melnick and Abraham Teitelbaum, for appellee."
  },
  "file_name": "0632-03",
  "first_page_order": 666,
  "last_page_order": 666
}
